<div class="wrapper">

    <pdf-header></pdf-header>

    <!-- Full Width Column -->
    <div class="content-wrapper">
        <div class="container">

            <router-outlet></router-outlet>

        </div>
    </div>

    <footer class="main-footer">
        <div class="container">
            <div class="pull-right hidden-xs">
                <b>Version</b> 1.0.0
            </div>
            <strong>PDF</strong> Signature
        </div>
    </footer>
</div>